#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.17.2
id: yesod-auth-1.4.17.2-BW4UeXNFrn3NVLUy6qseA
key: yesod-auth-1.4.17.2-BW4UeXNFrn3NVLUy6qseA
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: 091b77cfef1f0aaac5720b890134cc77
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.17.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.17.2
data-dir: /usr/share/arm-linux-ghc-8.0.1/yesod-auth-1.4.17.2
hs-libraries: HSyesod-auth-1.4.17.2-BW4UeXNFrn3NVLUy6qseA
depends:
    aeson-1.1.2.0-6MVvUcgiXyL5LInpwFqRIH
    authenticate-1.3.3.2-AUADjeeb3Ac1nK1CsMwOiV base-4.9.0.0
    base16-bytestring-0.1.1.6-5dPoF8dzhwzBaEB2MvnmIS
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY binary-0.8.3.0
    blaze-builder-0.4.0.2-J9puUMdRFvA3rt0D0pNg3S
    blaze-html-0.8.1.3-5umpHbJSFbGGX5TQ5mnIPt
    blaze-markup-0.7.1.1-VJaDzmYXPW8F1IHSBweDX
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.10-HIC8vE5Ia4HDIPETJJNHDv
    conduit-extra-1.1.16-9vd9LXvk3SYCoZcb4RRs4c containers-0.5.7.1
    cryptonite-0.23-IZJ66Y8jjDgmndLH4VfVr
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-BfgRJC1WlKgH0ejMnjsCgy
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ
    http-client-0.5.7.0-2oq75h5MpX96GWijxg7br2
    http-conduit-2.2.3.1-8qGkO4sDyAyBwRNG6ySI9t
    http-types-0.9.1-3nvMCSru4dgGbycKqlKoUe
    lifted-base-0.2.3.11-6Z5sbMH60be9gIey8uuzks
    memory-0.14.5-GKVoAxUgmX27c6UFr57XrL
    mime-mail-0.4.13.1-9cRYyhocTRDQHXmN1RYuv
    network-uri-2.6.1.0-FJ8JXDcVJz8KYX76kkCObd
    nonce-1.0.4-3h4JPUVpkfSKKg0Mc9g4p5
    persistent-2.6.1-Bms8UcNe7SU94p1UOqGWGn
    persistent-template-2.5.2-5mgwaNRoVxKBVJFswRncsr
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.9-4wjmwiYhI4Y4ny0clYPjM8
    safe-0.3.14-ALdwhNEer7fKnF5VYCbXfH
    shakespeare-2.0.13-9RYoIBNtmR8846Eu953uIp template-haskell-2.11.0.0
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
    wai-3.2.1.1-OfWV8JQuvWB8nxi8pXkD1
    yesod-core-1.4.35-4PnSwIayKFpAIuzcYn6bhO
    yesod-form-1.4.12-9IYiLJglVTh4MaA505T3vn
    yesod-persistent-1.4.2-2WP9mDlI1If5SspR5LlLuc
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
